uuid: 127140cc-09b8-4792-b01a-f85a71c8d880
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - pininfarina
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: pininfarina_help
theme: pininfarina
region: content
weight: -7
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
